blockquote {
	margin: 0;
	padding: 0 20px 0 25px;
}

body{
	margin: 0px auto;
	color: #B7B7B7;
	font-size: 13px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
	line-height: 22px;
	text-align: center;
}

body.main{
	background: #D8E1E8 url(back0000.jpg) repeat-x;
}

body.mcecontentbody{
	text-align: justify;
	background-color: #1F1F1F;
}

div,form{
	padding: 0;
	margin: 0;
}

h1{
	line-height: 20px;
	font-size: 16px;
	color: #54B8EC;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}

h1,h2,h3 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-decoration: none;
}

h2{
	padding-bottom: 0;
	line-height: 20px;
	font-size: 15px;
	color: #B7B7B7;
	margin-bottom: 10px;
}

h3{
	padding-bottom: 0;
	line-height: 20px;
	font-size: 16px;
}


#content .claneknahled h2 a{
	color: #54B8EC;
	text-decoration: none;
}

#content .claneknahled h2 a:hover{
	color: #54B8EC;
	text-decoration: none;
}

.text h2 {
	font-size: 15px;
	color: #54B8EC;
	margin: 40px 0 6px 0;
	text-transform: uppercase;
}

.text h3 {
	line-height: 20px;
	font-size: 15px;
	color: #B7B7B7;
	margin: 45px 0 6px 0;
	}

input.button {
	font-size: 11px;
}

img{
	padding: 0;
	margin: 0;
	border: none;
}

p{
	margin-top: 0px;
}

ul, ol{
	text-indent: 0px;
    padding-left: 25px;
}

.anketa{
}

.anketa .bar{
	display: block;
	background-color: #9E9E9E;
	font-size: 1px;
	line-height: 1px;
	height: 4px;
}

.anketa .barcnt{
	display: block;
}

.anketa .item{
	display: block;
	font-size: 10px;
}

.anketa.clanku .item{
	font-size: 11px;
}

.anketa .nazev {
}

.anketa.clanku .nazev {
}

.anketa.clanku .barcnt {
}

.clanek{
	width: 100%;
}

.clanek .autor{
	margin-bottom: 10px;
	font-size: 12px;
}

.claneknahled{
	margin-bottom: 25px;
	padding: 0px 0px 25px 0px;
}

.claneknahled .autor{
	margin-bottom: 6px;
}

.claneknahled h2{
	margin: 0;
	padding: 0;
	line-height: 20px;
	font-size: 16px;
	text-transform: uppercase;
}

.hlaska td
	{
	padding-left: 10px;
}

.hlaska.box
	{
	margin: 20px 0 20px 0;
	padding: 5px;
	width: 100%;
	min-height: 48px;
	height: expression(this.height < 48 ? 48:true);
}

.hlaska.box.error{
	border: 3px #D26311 solid;
}

.hlaska.box.help{
	border: 3px #73BA13 solid;
}

.hlaska.box.info{
	border: 3px #73BA13 solid;
}

.hlaska.box.ok{
	border: 3px #73BA13 solid;
}

.komentar{
	margin: 0px 0px 10px 0px;
	background-color: #3C3C3C;
	color: #FFFFFF;
	padding-bottom: 3px;
	}

#komentare .odpovedet {
	margin: 0px 0 25px 0;
}

.komentar .textcnt{
	margin: 6px 10px 5px 10px;
}

.komentar .text{
	text-align: justify;
}

.komentar .moznosti{
	margin: 5px 0 5px 0;	
   text-align: right;
   padding-right: 10px;
}


.komentar .autor,.komentar .moznosti,.claneknahled .autor{
	font-size: 11px;
}

.komentar .nazev,.anketa .nazev{
	font-size: 13px;
}

#content .komentar .nazev a{
}

.komentar .nazev{
	padding: 0 5px 0 5px;
	background-color: #000000;
	line-height: 24px;
}

.komsub .komentar .nazev{
}


.komentar .autor{
	padding: 0 5px 0 5px;
	background-color: #303030;
}

#content .komentar .autor a{
}

.claneknahled .text{
	margin: 5px 0 5px 0;
}

.komchangebtn{
	margin-left: 14px;
	border-width: 2px;
	border-style: solid;
	border-top-color: #DEDEDE;
	border-left-color: #DEDEDE;
	border-right-color: #444444;
	border-bottom-color: #444444;
	width: 24px;
	display: inline-block;
	background-color: #303030;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: default;
}

.komchangebtn:hover{
	border-right-color: #DEDEDE;
	border-bottom-color: #DEDEDE;
	border-top-color: #444444;
	border-left-color: #444444;
}

.komcheckbox{
	margin-left: 7px;
	border-width: 2px;
	border-style: solid;
	width: 12px;
	display: inline-block;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: pointer;
}

.komsub{
	margin: 0px 0px 5px 20px;
}

.nazevpole{
	font-weight: bold;
	font-size: 12px;
}

.query{
	color: #000000;
	font-size: 12px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
}

#content{
	float: none;
	width: auto;
	padding: 0px 8px 0px 225px;
	margin: 0;
	text-align: justify;
	}

#content2{
	padding: 20px 0;
	}

#content .imglist a,#content .imglist a:hover,#content a.img,#content a.img:hover{
	color: transparent;
	background-color: transparent;
	text-decoration: none;
}

#content .text{
	width: 100%;
}

#content .text img{
	padding: 0;
	margin: 0;
	border: none;
	width: expression(this.width > 430 ? 430:true);
	max-width: 430px;
	max-height: 1000px;
	height: expression(this.height > 1000 ? 1000:true);
}

#content .text a img{
	padding: 10px;
}

#content a{
	color: #FFFFFF;
	text-decoration: underline;
}

#content a.menulink,#content a.menulink:hover{
	text-decoration: none;
}

#content a.thickbox:hover{
	background-color: transparent;
}

#content a:visited{
}

#content a:hover, #footer a:hover{
	text-decoration: underline;
}

#content.full{
	width: 100%;
	padding: 0;
	margin: 0;
}

#footer{
	width: 790px;
	padding: 15px 0 15px 0;
	display: block;
	color: #FFFFFF;
	text-align: center;
	border-top: 5px solid #000000;
	background: #1F1F1F;
}

#footer a{
	margin-right: 20px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer a.posledni{
    margin-right: 0px;
}

#header{
	width: 790px;
	border-bottom: 5px #000000 solid;
	display: block;
	background: url(head0000.jpg) no-repeat;
	text-align: left;
	height: 239px;
}

#hodnoceni{
	float: none;
	margin-top: 13px;
}

.uvod, #hodnoceni {
	background-color: #181818;
	color: #B7B7B7; 
}

#komentare{
	margin-top: 40px;
}

#linkovani {
	margin-top: 40px;
}

#linkovani a{
	width: 100px;
	float: left;
	margin-right: 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	font-size: 10px;
	text-indent: 20px;
}

#menuside{
	float: left;
	width: 200px;
	text-align: left;
	font-size: 11px;
	border-bottom: 5px solid #000000;
	background-color: #181818;
}

#menuside .box{
	width: 200px;
	padding: 0;
	margin: 0;
	display: block;
}

#menuside .box .bottom{
}

#menuside .box .content{
	width: 178px;
	padding: 10px 10px 10px 10px;
	display: block;
}

#menuside .box .content .big{
	font-size: 13px;
	font-weight: bold;
}

#menuside .box .content .red{
	color: #FF0000;
}

#menuside .box .content .sub1{
	text-indent: 20px;
}

#menuside .box .content .sub2{
	text-indent: 30px;
}

#menuside .box .icon{
	display: none;
}


#menuside .box .nadpis{
	width: 200px;
	display: block;
	color: #54B8EC;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 11px;
	line-height: 32px;
	height: 32px;
	text-indent: 23px;
	vertical-align: middle;
	margin: 0;
	text-transform: uppercase;
	background: #000000 url(li000000.gif) no-repeat 8px 50%;
	}

#menuside .box .profilcnt{
	border: 1px solid #3D3D3D;
}

#menuside .box .profilcnt img.fotka{
	border: 1px solid #3D3D3D;
}

#menuside .box .top{
	display: none;
}

#menuside .menuitem{
	float: none;
	width: 100%;
	display: block;
	text-indent: 8px;
}

#menuside .menuitem .male{
	display: block;
}

#menuside .menuitem.big{
}

#menuside a{
	color: #EBEBEB;
	text-decoration: none;
}

#menuside a.menuitem{
	line-height: 31px;
}

#menuside a:hover{
	text-decoration: underline;
}

#nazevblogu, #nazevblogu a,#nazevblogu a:hover{
	width: 100%;
	display: block;
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
	text-align: center;
	height: 239px;
	position: relative;
}

#headertxt {
	padding-top: 135px;
}

#page{
	width: 790px;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: 5px #000000 solid;
	background: #1F1F1F url(bgcont.gif);
}

#menuside .accordion a {
	font-size: 10px !important;
}

.anketa.clanku .item, .anketa.clanku .item a, #content .anketa.clanku .item a, #menuside .anketa.clanku .item a {
	color: #ffffff !important;
}